Bug 144287 - Repeated ID in new look pages
Repeated ID in new look pages
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-05 11:57 EST by Davide Bolcioni
Modified: 2013-06-23 22:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 16:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Davide Bolcioni 2005-01-05 11:57:35 EST
Description of problem: The new look of RedHat's bugzilla is cool, but reuses ID
in the document.


Version-Release number of selected component (if applicable):


How reproducible: View HTML of a bug, e.g. this bug page.


Steps to Reproduce:
1. Look at the HTML source of this page.
2. Try to validate the page.
3.
  
Actual results: id="header-label" is replicated for a number of TD elements


Expected results: the intent was probably to use class="header-label" instead.


Additional info: See HTML 4.01 specification at 7.5.2.
Comment 1 David Lawrence 2006-04-08 13:53:58 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 Davide Bolcioni 2008-02-28 16:11:08 EST
By direct inspection, this is still the case as of this writing.
Comment 3 David Lawrence 2008-02-29 16:23:47 EST
We are going to rework the interface completed for the next release of Bugzilla
coming up in a couple months. So our resources are now limited to development of
the new release so unlikely this will be resolved for this version.

Note You need to log in before you can comment on or make changes to this bug.